/* ==UserStyle==
@name           Rule34.xxx - Consistant Tag Count Colors
@namespace      github.com/openstyles/stylus
@version        1.5.1
@description    Forces the tag count color to the one used for general tags.
@author         neo.nyaa (https://discord.com/users/427114049487241227)
@homepageURL    https://gitlab.com/___Neopolitan/CSS-Tweaks
==/UserStyle== */

@-moz-document domain("rule34.xxx") {
    .tag-type-copyright,
    .tag-type-character,
    .tag-type-artist,
    .tag-type-metadata {
        color: inherit !important;
    }

    .tag-count {
        color: unset;
    }
}
